[class^="fa-"], [class*=" fa-"] {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  vertical-align: -2px; }

html, body {
  font-family: 'helvetica neue', Helvetica, Arial, sans-serif; }

a {
  color: #222;
  text-decoration: underline; }

a:hover {
  color: #888; }

a.white {
  color: #fff;
  text-decoration: underline; }

a.white:hover {
  color: #fff; }

.box {
  border-radius: 5px 5px 0px 0px;
  margin: 0px 0px 0px 0px;
  padding-left: 20px;
  padding-right: 20px; }

.box-content {
  border-radius: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  padding-left: 0px;
  padding-right: 0px; }

.box-odometer {
  border-radius: 0px 0px 5px 5px; }

.building {
  font-size: 32px;
  font-weight: 500;
  line-height: 1;
  margin-top: 5px;
  padding-bottom: 10px; }
  @media (max-width: 500px) {
    .building {
      font-size: 24px;
      line-height: 1; } }

.building.white, .timestamp.white {
  color: #fff; }

.expand {
  color: #fff;
  filter: alpha(opacity=50);
  float: right;
  font-size: 20px;
  margin-top: 15px;
  margin-right: -4px;
  opacity: 0.5; }
  @media (max-width: 500px) {
    .expand {
      display: none !important;
      visibility: hidden; } }
  @media (max-width: 700px) {
    .expand {
      height: 20px;
      margin-top: 13px;
      margin-right: -7px;
      width: 20px; } }

.expand:hover {
  filter: alpha(opacity=100);
  opacity: 1; }

.expand-tooltip + div {
  color: #fff;
  display: none;
  float: right;
  font-size: 12px;
  margin-right: 10px;
  margin-top: 17px;
  vertical-align: top; }

.expand-tooltip:hover + div, .expand-tooltip + div:hover {
  display: block; }

.link {
  font-size: 12px;
  font-weight: 300;
  padding-bottom: 10px;
  padding-top: 11px; }

.logo {
  filter: alpha(opacity=50);
  height: 18px;
  margin-bottom: 8px;
  margin-top: 12px;
  opacity: 0.5;
  width: 163px; }

.main-container {
  text-align: center; }

.odometer {
  color: #fff;
  font-size: 50px;
  font-weight: 400;
  line-height: 1.3;
  padding-top: 10px; }
  @media (max-width: 700px) {
    .odometer {
      font-size: 40px;
      line-height: 1.2;
      padding-top: 9px; } }

.odometer-label {
  color: #fff;
  filter: alpha(opacity=50);
  font-size: 14px;
  font-weight: 300;
  opacity: 0.5;
  padding-bottom: 20px; }
  @media (max-width: 700px) {
    .odometer-label {
      font-size: 13px;
      padding-bottom: 12px; } }

.spacer-none {
  padding-top: 40px; }

.timestamp {
  filter: alpha(opacity=50);
  float: left;
  font-size: 12px;
  font-weight: 300;
  margin-left: -1px;
  margin-top: 15px;
  opacity: 0.5; }
  @media (max-width: 500px) {
    .timestamp {
      display: none !important;
      visibility: hidden; } }

.wrapper {
  border-radius: 5px 5px 5px 5px; }

#nav {
  list-style: none;
  margin-bottom: 10px;
  margin-left: -30px;
  margin-top: 0px;
  width: 100%; }

#nav li {
  float: left;
  margin-right: 10px;
  position: relative; }

#nav a {
  background: rgba(0, 0, 0, 0.1);
  border-radius: 5px 5px 5px 5px;
  color: #fff;
  display: block;
  font-size: 21px;
  padding: 5px;
  text-decoration: none; }

#nav a:hover {
  color: #fff;
  background: #444;
  text-decoration: underline; }

#nav ul {
  background: #fff;
  background: rgba(255, 255, 255, 0);
  left: -9999px;
  list-style: none;
  position: absolute; }

#nav ul li {
  float: left;
  /* 'none' for centered text, full-width li */
  padding-top: 1px; }

#nav ul a {
  white-space: nowrap; }

#nav li:hover ul {
  left: -40px;
  top: 23px; }

#nav li:hover a {
  background: #444;
  text-decoration: none; }

#nav li:hover ul a {
  text-decoration: none; }

#nav li:hover ul li a:hover {
  background: #00AAE3; }

.text-menu {
  color: #fff;
  font-size: 21px;
  font-weight: 300;
  line-height: 1.4;
  margin-top: 5px; }

.text-description {
  color: #fff;
  filter: alpha(opacity=50);
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4;
  margin-top: 4px;
  opacity: 0.5; }

@media (max-width: 700px) {
  #nav li {
    margin-right: 7px; }
  #nav li:hover ul {
    top: 16px; } }

@media (max-width: 500px) {
  #nav {
    display: none !important;
    visibility: hidden; } }
